maps:
- Саванна
- Шивас Сніжка
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMChiefEngineer
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Лілі Увайт
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Юний Паразит (AХ-567)
  playerOOCName: Axiore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Асі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Юний Паразит (AХ-686)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Бігунка (AХ-807)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Роберт ШМ Вінчестер
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Кельс ''Глейсер'' Крел
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 8dc4ccbe-b525-4108-b706-458161cb8947
  playerICName: Джозеф Гарт
  playerOOCName: DanEpsilon
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Старша Королева (E7)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Келі Джонес
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Хасіі
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Дрон (WOF-69)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Дрон (WOF-330)
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Преторіанець (WOF-619)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Юний Паразит (IT-294)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Мала Бігунка (IT-640)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Мала Бігунка (IT-224)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Юний Паразит (IT-360)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Мала Бігунка (IT-837)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Мала Дрон (IT-654)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Юний Паразит (IT-468)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Мала Бігунка (IT-947)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Мала Бігунка (IT-847)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Мала Бігунка (IT-289)
  playerOOCName: Itameraw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Шапеші
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Мала Бігунка (IT-282)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Мала Бігунка (IT-929)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Мала Дрон (IT-774)
  playerOOCName: Itameraw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 522a89d5-0374-49c1-8974-8173536589d6
  playerICName: Monte Jenner
  playerOOCName: LOLioitpo
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Ветеран Паразит (PP-530)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Ветеран Паразит (PP-153)
  playerOOCName: madle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Старша Мала Дрон (PP-916)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Ветеран Паразит (PP-274)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Змій' Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMDropshipCrewChief
  playerGuid: f70dd985-0aaa-4c20-87e0-fc5b0cd047a4
  playerICName: Саша 'Сестра' Сінклер
  playerOOCName: Robustik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Декстер 'Фарс' Грейвз
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMMessTech
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Тан-Дшас
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- antagPrototypes: []
  jobPrototypes:
  - CMCombatCorrespondent
  playerGuid: 8fb7c1f9-d2f1-4a0f-952c-ee8db5d5ae27
  playerICName: Андрій Лазарев
  playerOOCName: ShadowWolf13
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Носійка (SS-489)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Бігунка (SS-858)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Носійка (SS-790)
  playerOOCName: Svadestro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Максим 'Ліва Клешня' Пунішов
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Бігунка (SS-695)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Бігунка (SS-677)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нхеджуні
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: ed7ab980-8630-4839-99ea-ee91af0a2294
  playerICName: Олег 'Груша' Грушка
  playerOOCName: Vik2014c
roundEndText: >2

  [color=green]Останнього ксеноїда було знищено. Дихати знову безпечно... Поки що.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26762
endTick: 2785422
duration: 01:34:20.3606918
fileCount: 660
size: 113900114
uncompressedSize: 708783634
endTime: 12:53:43.4976386
...
